{
  "totalBytes": 871272.042,
  "files": [
    {
      "filename": "1460.zip", filename
      "size": 863634.3877, size
      "crc32": "89dde036", crc
	  "version": 1460 version
    },
	{
      "filename": "1460.zip", filename
      "size": 863634.3877, size
      "crc32": "89dde036", crc
	  "version": 1461 version
    }
	
	understand? yes yes
  ]
}